Package Details: frameworkintegration-git 5.79.0_r561.g4da9d5e-1

Git Clone URL: https://aur.archlinux.org/frameworkintegration-git.git (read-only, click to copy)
Package Base: frameworkintegration-git
Description: Framework providing components to allow applications to integrate with a KDE Workspace
Upstream URL: https://community.kde.org/Frameworks
Licenses: LGPL
Groups: kf5-git
Conflicts: frameworkintegration
Provides: frameworkintegration
Submitter: ilpianista
Maintainer: IslandC0der
Last Packager: IslandC0der
Votes: 12
Popularity: 0.050243
First Submitted: 2014-01-04 11:36
Last Updated: 2021-02-01 23:16

Dependencies (7)

Required by (10)

Sources (1)

Latest Comments

IslandC0der commented on 2020-09-08 22:36

Thank you, will fix

zanny commented on 2020-09-07 02:18

Theres no Copying file anymore and copying it is not needed for LGPL packages.

tajidinabd commented on 2015-02-12 23:47

frameworkintegration-git E: Dependency libxcursor detected and not included (libraries ['usr/lib/libXcursor.so.1'] needed in files ['usr/lib/qt/plugins/platformthemes/KDEPlatformTheme.so'])
frameworkintegration-git W: Dependency included and not needed ('ttf-oxygen')